package com.ssyf.third.trans.baidu;

/**
 * 百度翻译服务异常
 */
public class TranslateException extends RuntimeException {
    private final String errorCode;

    public TranslateException(String errorCode, String message) {
        super(message);
        this.errorCode = errorCode;
    }

    public String getErrorCode() {
        return errorCode;
    }
}